NSMicrophoneUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarte acceso.";
NSCameraUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarte acceso.";
NSBluetoothPeripheralUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarte acceso.";
NSHumanReadableCopyright = "Copyright 2020 Los autores de Chromium. Todos los derechos reservados.";
CFBundleGetInfoString = "Chromium 88.0.4287.0, Copyright 2020 Los autores de Chromium. Todos los derechos reservados.";
NSLocationUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarte acceso.";
